 .u-section-1 {
  background-image: url("images/garage-door-company.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 803px;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 250px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 403px auto 0 437px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  text-shadow: 0 2px 8px rgba(128,128,128,1);
  margin: -224px auto 0;
}

.u-section-1 .u-text-2 {
  text-decoration: underline !important;
  margin: 54px 80px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-text-2 {
    width: 448px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 290px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-shape-1 {
    width: 201px;
    height: 201px;
    margin-top: 65px;
    margin-left: 90px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -166px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 213px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 151px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: none;
  font-size: 2.25rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 125px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 881px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-1 {
  margin: 52px auto 46px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 624px;
  grid-gap: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  height: 76px;
  width: 76px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
  padding: 16px;
}

.u-section-3 .u-text-3 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  height: 76px;
  width: 76px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
  padding: 16px;
}

.u-section-3 .u-text-5 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  height: 76px;
  width: 76px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
  padding: 16px;
}

.u-section-3 .u-text-7 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-icon-4 {
  height: 76px;
  width: 76px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
  padding: 16px;
}

.u-section-3 .u-text-9 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

.u-section-3 .u-icon-5 {
  height: 76px;
  width: 76px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
  padding: 16px;
}

.u-section-3 .u-text-11 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-icon-6 {
  height: 76px;
  width: 76px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
  padding: 16px;
}

.u-section-3 .u-text-13 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-text-14 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 888px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 632px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 45px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 512px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  line-height: 1.2;
  font-weight: 700;
  text-transform: none;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-accordion-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  width: 410px;
  height: 254px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  object-position: 100% 50%;
  margin: 0 0 0 -30px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 35px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-4 .u-image-1 {
    background-position: 50% 50%;
    width: 313px;
    height: 194px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    width: 240px;
    height: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  min-height: 147px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 182px;
  background-image: url("images/image1.jpg");
  background-position: 50% 0%;
}

.u-section-5 .u-container-layout-1 {
  padding: 11px 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 182px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 121px;
  }

  .u-section-5 .u-image-1 {
    min-height: 150px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 150px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 115px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 282px;
  }

  .u-section-5 .u-image-1 {
    min-height: 225px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 215px;
  }

  .u-section-5 .u-image-1 {
    min-height: 142px;
  }
}